body {
background: #ebddb9;
}

img {
    border-style:none;
}

div img {
     vertical-align:middle;
}


#mainl {
          height: 480px;
          width: 640px;
       position: absolute;  
       top:15px;
       left: 50%; 
       margin: 0px 0px 0px -320px; 
       padding: 0px;
}


#hedl {   
          height: 20px;
          width: 640px;
     background: #082537;
color: #ebddb9;
margin: 0px;
padding: 0px;
font-size: 13px;
font-style: oblique;
font-family: 'arial black';
}


#hijo {
          height: 440px;
          width: 640px;
       position: absolute;
margin: 0px;
padding: 0px;

}


.link {
          height: 440px;
          width: 640px;
       position: absolute;
       margin: 0px; 
       padding: 0px;
}

.naomi {
        height: 40px;
        width: 200px;
       position: absolute; 
        top: 62px;
        left: 9px;
}


.misoru {
          height: 145px;
          width: 240px;
       position: absolute; 
        top: 295px;
        left: 0px;
}


#futl {
 clear: both;
          height: 20px;
          width: 640px; 
background: #082537;
        position: absolute;
top:470px;

}